path: /build/build/extra-boot-toolchain-1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude: []
  image: ""
  seed: ""
  package:
    name: extra-boot
    version: "1"
    category: toolchain
    description: Virtul package to install portage meta data of the extra-boot packages
    buildtimestamp: 2025-10-19 07:34:55.860779473 +0000 UTC m=+2.759899295
    treedir: /build/packages
  package_dir: ""
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
compressiontype: zstd
files: []
package_cacheimage: ""
runtime:
  name: extra-boot
  version: "1"
  category: toolchain
  requires:
  - name: mandoc
    version: '>=0'
    category: app-text
  - name: fontforge
    version: '>=0'
    category: media-gfx
  - name: aalib
    version: '>=0'
    category: media-libs
  - name: audiofile
    version: '>=0'
    category: media-libs
  - name: flac
    version: '>=0'
    category: media-libs
  - name: giflib
    version: '>=0'
    category: media-libs
  - name: glu
    version: '>=0'
    category: media-libs
  - name: libogg
    version: '>=0'
    category: media-libs
  - name: libsdl
    version: '>=0'
    category: media-libs
  - name: libsndfile
    version: '>=0'
    category: media-libs
  - name: libvorbis
    version: '>=0'
    category: media-libs
  - name: speexdsp
    version: '>=0'
    category: media-libs
  - name: pulseaudio
    version: '>=0'
    category: media-sound
  - name: libasyncns
    version: '>=0'
    category: net-libs
  - name: grub
    version: '>=0'
    category: sys-boot-2
  - name: grub-emu
    version: '>=0'
    category: sys-boot-2
  - name: efibootmgr
    version: '>=0'
    category: sys-boot
  - name: fuse
    version: '>=0'
    category: sys-fs
  - name: reiser4progs
    version: '>=0'
    category: sys-fs
  - name: reiserfsprogs
    version: '>=0'
    category: sys-fs
  - name: dracut
    version: '>=0'
    category: sys-kernel
  - name: efivar
    version: '>=0'
    category: sys-libs
  - name: libaal
    version: '>=0'
    category: sys-libs
  - name: glu
    version: '>=0'
    category: virtual
  - name: opengl
    version: '>=0'
    category: virtual
  description: Virtul package to install portage meta data of the extra-boot packages
